adobe flashplugin repository

Asked by Michal Dziczkowski on 2015-02-21

Hello. I have a Ubuntu 14.10 and in it the package adobe-flashplugin is not avaliable. Please tell me, what repository I need to add to make it avaliable

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu adobe-flashplugin Edit question
Assignee:
No assignee Edit question
Last query:
2015-02-21
Last reply:
2015-02-22

Please send us the full Terminal output of the following commands:

sudo apt-get update

sudo apt-get remove adobe-flash-properties-gtk

sudo apt-get remove adobe-flashplugin

sudo apt-get install flashplugin-downloader

sudo apt-get install flashplugin-installer

That should do the trick....

Source: https://answers.launchpad.net/ubuntu/+question/259708

Can you help with this problem?

Provide an answer of your own, or ask Michal Dziczkowski for more information if necessary.

To post a message you must log in.